package demo.mapi.ccv.eu.mapi_demo.activities.attended;

import android.os.Bundle;
import androidx.annotation.Nullable;
import androidx.appcompat.app.AppCompatActivity;
import demo.mapi.ccv.eu.mapi_demo.R;

public class AttendedCertificationTestsActivity extends AppCompatActivity {

    public AttendedCertificationTestsActivity(){
        super(R.layout.attended_certification_tests_activity);
    }

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        getSupportFragmentManager()
                .beginTransaction()
                .add(R.id.fragment_container_view, AttendedCertificationTestsFragment.class, null)
                .commit();
    }

}
